=== debian/control ===
Source: libemail-localdelivery-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
 libemail-foldertype-perl,
 libemail-simple-perl,
 libfile-path-expand-perl,
 liblockfile1,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-localdelivery-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-localdelivery-perl.git
Homepage: https://metacpan.org/module/Email::LocalDelivery

Package: libemail-localdelivery-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-foldertype-perl,
 libemail-simple-perl,
 libfile-path-expand-perl,
 liblockfile1
Description: module to deliver a piece of email - simply
 Email::LocalDelivery delivers an email to a list of mailboxes.
 .
 Achtung! You might be better off looking at Email::Sender, and at
 Email::Sender::Transport::Maildir and Email::Sender::Transport::Mbox.
 They are heavily used and more carefully monitored.
