=== debian/watch ===
version=3
https://metacpan.org/release/Email-LocalDelivery/    .+/Email-LocalDelivery-v?(\d.*)\.(?:tar\.(?:gz|bz2)|tgz|tbz|zip)
