=== debian/control ===
Source: libemail-localdelivery-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-foldertype-perl <!nocheck>,
                     libemail-simple-perl <!nocheck>,
                     libfile-path-expand-perl <!nocheck>,
                     liblockfile1 <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-localdelivery-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-localdelivery-perl.git
Homepage: https://metacpan.org/module/Email::LocalDelivery
Rules-Requires-Root: no

Package: libemail-localdelivery-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-foldertype-perl,
         libemail-simple-perl,
         libfile-path-expand-perl,
         liblockfile1
Description: module to deliver a piece of email - simply
 Email::LocalDelivery delivers an email to a list of mailboxes.
 .
 Achtung! You might be better off looking at Email::Sender, and at
 Email::Sender::Transport::Maildir and Email::Sender::Transport::Mbox.
 They are heavily used and more carefully monitored.
