=== debian/watch ===
version=4
https://metacpan.org/release/Email-LocalDelivery    .+/Email-LocalDelivery-v?@ANY_VERSION@@ARCHIVE_EXT@$
